RSS   Podatności dla 'Xsupplicant'   RSS

2006-10-27
 
CVE-2006-5602

 

 
Multiple memory leaks in xsupplicant before 1.2.6, and possibly other versions, allow attackers to cause a denial of service (memory consumption) via unspecified vectors.

 
 
CVE-2006-5601

CWE-119
 

 
Stack-based buffer overflow in the eap_do_notify function in eap.c in xsupplicant before 1.2.6, and possibly other versions, allows remote authenticated users to execute arbitrary code via unspecified vectors.

 


Copyright 2020, cxsecurity.com

 

Back to Top